package de.srsoftware.belegscanner.model;

import de.srsoftware.belegscanner.model.api.Page;

import java.io.File;

public class ScannedPage implements Page {
    private File file;

    public ScannedPage(File file) {
        updateFile(file);
    }

    @Override
    public File file() {
        return file;
    }

    @Override
    public Page updateFile(File file) {
        this.file = file;
        return this;
    }
}
